/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}

.testimonials-swiper p,
.testimonials-swiper-2 p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4
}
.service-hover {
	position: absolute;
	z-index: 9;
	opacity: 0;
	transition: opacity 0.3s ease;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: white;
}

.ry-photo img {
	max-width: 600px;
	margin: 0 auto;
}

.sticky-icons ul {
	padding: 0;
}
.sticky-icons ul li {
	list-style: unset;
}
/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
	opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
	color: #ffffff;
}

.homepage-swiper h2 {
	text-shadow: 3px 3px 3px rgb(0 0 0 / 40%);
	letter-spacing: 4px;
	font-size: clamp(1.625rem, 0.95rem + 3.375vw, 5rem);
	line-height: 120%;
}

#ry-pg-body :is(.navigation-3) {
	position: relative !important;
}

.mm-navbar__title > span {
	color: #fff;
}

@media (min-width: 1024px) {
	.navigation-3.fixed > .block.lg\:absolute.inset-0 {
		position: relative;
	}
	.ry-menu .ry-nav li.primary {
		margin-top: 0px;
	}
}

@media (max-width: 1440px) {
	div#navigation-style-4.container {
		max-width: 1280px;
	}
}

div#navigation-style-4 {
	max-width: 1600px;
	width: 90%;
	padding: 1em 0 !important;
}

body#ry-pg-body div#navigation {
	position: static;
}

.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
	text-align: center !important;
}

img.rev-icon {
	max-width: 70px;
	height: auto;
	width:100%;
}

#navigation-style-4  .max-w-\[240px\]{
	max-width: 260px;
}

@media (max-width: 1080px) { 
	.ry-menu .ry-nav {
		font-size: 14px !important;
	}

	div.module-testimonials h6, .module-testimonials p, .module-testimonials h2 {
		text-align: center !important;
	}

	div#team-inner-block {
		padding: 2em 1em;
	}

	div#team-inner-block img {
		max-width: 220px;
	}

	div#team-inner-block {
		flex-direction: column;
	}

	div#team-inner-block .flex {
		padding: 0 !important;
		background: transparent;
		width: 100%;
	}

}

@media (max-width: 1200px) { 
	div#navigation-style-4 {
		max-width: 90%;
	}
	.ry-menu .ry-nav {
		gap: 20px !important;
	}
	div#navigation-style-4 .cursor-pointer img {
		max-width: 260px;
	}
}

@media (max-width:991px) {

	.main-title h2 {
		line-height: 1.2;
		font-size: 30px !important;
	}

	.sub-title h4 {
		font-size: 20px !important;
	}

	div#section-hp-services .grid h4 {
		font-size: 23px;
		line-height: 1.3;
	}

	div#footer-map {
		height: 400px !important;
	}

	div#rev-flex h3 {
		font-size: 22px !important;
	}
}

@media (max-width:768px) {

	img#hp-rev-image {
		height: auto !important;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	div#hp-rev-image-block {
		width: 100% !important;
	}

	div#hp-rev-image-flex {
		display: block !important;
		border-radius: 20px;
	}

	div#rev-flex {
		width: 100%;
	}
}

@media (max-width:767px) {

	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}

	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:6em
	}

	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom: 50px;
	}
}

@media (max-width: 500px) {

	.snap-mobile-menu img { 
		max-height: 55px;
	}

	.snap-mobile-menu .gap-6 {
		gap: 0 10px;
	}
}

div#section-hp-team .swiper.homepage-team-swiper h6 {
	letter-spacing: 2px;
	font-size: clamp(1.25rem, 1.2037rem + 0.2469vw, 1.5rem);
}

@media (max-width: 1024px) {
	div#section-hp-team .mx-auto .md\:text-center.text-gray-500>p {
		text-align: center !important;
	}
	.homepage-team-swiper .text-gray-800 {
		font-size: 20px;
	}
	.homepage-team-swiper .text-gray-600 {
		font-size: 16px;
	}
}

.homepage-swiper .swiper-slide img {
	object-position: center 0%;
}

@media (max-width: 1023px) {
	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.slider-info {
		width: 100% !important;
		max-width: 100% !important;
	}
	.slider-info {
		width: 100%;
		max-width: 100%;
	}
	.homepage-swiper h2 {
		text-align: center !important;
	}
	#navigation-style-3,
	.navigation-3 .hidden.lg\:flex{
		display: none !important;
	}
}

@media(min-width: 1024px) {
	.homepage-video-slider {
		max-height: 100vh;
		overflow: hidden;
	}
	.homepage-video-slider::before {
		background: linear-gradient(to bottom, white 14%, transparent, transparent);
		opacity: 1;
	}
}


body[data-page-name="contact-us"] div#footer-map {
	display: none !important;
}

#ry-footer ul {
	line-height: 2;
}

.slider-info-center-bottom {
	max-width: 100% !important;
}

body[data-page-name="frames"] #hp-brands-3::before {
	display: none;
}

#hp-brands-3 .swiper-pagination {
	position: relative;
	margin-top: 50px;
}

#hp-brands-3 .left-right-arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	flex-direction: row-reverse;
	margin-top: 30px;
}
#hp-brands-3 .swiper-button-next, #hp-brands-3 .swiper-button-prev {
	position: relative;
	left: 0;
	right: 0;
	top: auto;
	transform: unset;
	margin: 0;
	background-color: #6f6c43;
}
.brands-swiper-3 {
	padding-bottom: 0 !important;
}

#hp-brands-1::before, #hp-brands-2::before, #hp-brands-3::before, #hp-brands-4::before, #hp-brands-5::before, #hp-brands-6::before {
	height: 100%;
	left: 0;
	top: 0;
	bottom: unset;
	background-repeat: no-repeat;
	background-position: left top;
}

#hp-brands-3 .sub-title h4, #hp-brands-3 .main-title h2 {
	color: #fff !important; 
}

#hp-brands-3 .ry-btn:not(:hover) {
	background: #fff;
	color: #151515;
}

body#page div#hp-insurance-1 {
	background: linear-gradient(to top, #ecebe8, #f9f9f9);
}
body#page div#hp-insurance-1 .rounded-lg.bg-gray-200 {
	background: transparent;
}

#section-hp-team:before {
	box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.5);
	border-top: 14px solid #ba9f74;
	border-bottom: 14px solid #ba9f74;
}

@media(max-width:1680px) {
	#navigation-style-4 .flex.flex-col {
		flex-direction:column;
		justify-content:center;
		align-items:end;
		gap:10px
	}
}

[x-data="randomBanners"] h1 {
    text-transform:uppercase;
    letter-spacing:1px
}
/*--- HP SLIDER UPDATE ---*/


#hp-slider .slider-info {
	bottom:20px
}
#hp-slider .slider-info h1{
	font-size: clamp(2.5rem, 1.5441rem + 3.9216vw, 6.25rem);
	font-weight:400;
	line-height:1.2 !important
}

#hp-slider .slider-info h1 span {
	font-size: clamp(1.5rem, 1.4573rem + 0.2439vw, 1.75rem);
	display:block;
	width:fit-content;
	margin-inline:auto
}


@media(min-width:767px) {
	.homepage-swiper .swiper-slide .with-gradient::after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 35%; 
		background: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.65) 0%,
			rgba(0, 0, 0, 0.2) 60%,
			rgba(0, 0, 0, 0) 100%   
		);
	}

	.homepage-swiper .swiper-slide {
		position: relative;
	}

	.homepage-swiper .swiper-slide img {
		display: block;
		width: 100%;
		height: auto;
	}

}
@media(max-width:991px) {
	#hp-slider .slider-info h1{
		font-size: clamp(2.1875rem, 1.7819rem + 1.6639vw, 2.8125rem);
	}
	#hp-slider .slider-info h1 span {
		margin-top:5px
	}
}

.ry-menu .ry-nav {
	margin-top: 8px;
}

.swiper.homepage-team-swiper-2 {
	background: #f9f9f9;
	border-radius: 30px;
	overflow: hidden;
	padding-bottom: 120px;
	padding-top: 120px;
}

@media (min-width: 1024px) {
	div#section-hp-team .main-title h2,
	div#section-hp-team .sub-title h4 {
		text-align: center;
	}
}

.module-testimonials.style-2 {
	padding-bottom: 60px;
	background: #ecebe8;
}
.module-testimonials.style-2::before, .module-testimonials.style-3::after {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-832cb349-f925-4da8-9ee9-89acadefbcc0/Assets/testimonial_bg.jpg);
	background-size: cover;
	background-size: cover;
	height: 50%;
	background-position: center top;
	border-top: 12px solid #252525;
}

.mm-navbar {
	color: #ffffff;
}

body#page .brands-swiper-4 .swiper-slide {
	border: 1px solid var(--color-secondary-background);
		background: rgb(255 255 255 / 70%);
		backdrop-filter: blur(5px);
		-webkit-backdrop-filter: blur(5px);
		}

.brands-swiper-4 img {
	mix-blend-mode: unset;
	filter: brightness(0) invert(.2);
}

.ry-services.style2::after {
	content: "";
	position: absolute;
	inset: 0;
	height: 45%;
	background: linear-gradient(to bottom, #eae2e0, transparent);
}

@media (min-width: 1280px) {
	.module-welcome.style-5 {
		padding-bottom: 4rem;
	}
}
/*.ry-services.style2 .sub-title h4, .ry-services.style2 .main-title h2, .ry-services.style2 .block.md\:text-xl.md\:text-center.leading-6.text-gray-500.pb-6 {
color: #fff;
}*/

.ry-services.style2 .block-count-7, .ry-services.style2 .block-count-6, .ry-services.style2 .block-count-5, .ry-services.style2 .block-count-4, .ry-services.style2 .block-count-3 {
	flex-wrap: wrap;
}

.module-testimonials .mt-3.sm\:mt-6.text-base.md\:text-xl p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
}

#ry-footer::before {
	background-color: #252525;
}
.module-testimonials.style-5 .photo::before {
	background: linear-gradient(to top, #99651400, #ecebe8);
}

#ry-footer-3::after {
	background: #252525;
}

/** Footer Start **/

.ry-container-1600 {
	width: min(90%, 1600px);
	float: unset;
	margin: 0 auto;
}

.ry-container-1600 #footer-each-wrap {
	padding: 5% 0;
}

#ry-footer ul {
	line-height: 2;
}

@media (max-width:1280px) { 
	div#ry-footer img {
		max-width: 200px;
	}

	div#footer-disc p, div#footer-disc span.text-xs.md\:text-base {
		font-size: 15px !important;
		text-align: center !important;
		line-height: 25px;
	}

	#ry-footer ul {
		margin: auto;
	}
}

@media (max-width:700px) {
	div#footer-info-each {
		width: 100% !important;
	}

	div#footer-disc span.text-xs.md\:text-base {
		margin-bottom: 10px;
	}
}
@media (max-width: 1599px) {
	#ry-footer ul {
		flex-direction: row;
	}
	.ry-container-1600 #footer-each-wrap {
		padding-bottom: 40px;
	}
}


@media (min-width: 1024px) {
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		padding-bottom: 40px;
	}
	div#footer-info-each:nth-child(1) {
		grid-column: 1 / -1;
	}
	div#footer-info-each:nth-child(6) {
		grid-column: 1 / -1;
	}
	.footer-social-wrapper {
		justify-content: flex-start;
	}
}

@media (min-width: 1399px) {
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	div#footer-info-each:nth-child(1) {
		grid-column: 1 / 1;
	}
}

@media (min-width: 1600px) {
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	div#footer-info-each:nth-child(1) {
		grid-column: span 1 / span 1 !important;
	}
	div#footer-info-each:nth-child(6) {
		grid-column: none !important;
	}
}

@media (max-width: 1080px) {
	.ry-container-1600 #footer-each-wrap {
		max-width: 540px;
	}
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	}
}

@media (max-width: 991px) { 
	.\32xl\:grid-cols-7 {
		grid-template-columns: 1fr !important;
	}

	div.footer-social-wrapper {
		min-width: 100%;
		width: 100%;
		display: inline-flex !important;
	}

	div#ry-footer img {
		margin: 2.5rem auto 0;
	}
}

@media (max-width: 767px) {
	.\32xl\:grid-cols-7 {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}

body[data-page-name="contact-us"] div#footer-map {
	display: none;
}

div#footer-info-each .font-semibold h4 {
	color: #ffffff;
}
.footer-social-wrapper:before, .footer-social-wrapper:after {
	display: none;
}

.footer-social-wrapper a {
	border-color: var(--color-primary-background);
		}
.homepage-team-swiper-2:before {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-832cb349-f925-4da8-9ee9-89acadefbcc0/Assets/bg_doctor.png);
}
.homepage-team-swiper-2 .swiper-slide .grid img {
	max-height: 360px !important;
	border-radius: 20px;
	box-shadow: 0 0 40px rgb(0 0 0 / 10%);
	border: 7px solid white;
}

.module-services.style-11 .ry-flex .ry-each .services-details p {
	font-size: 20px;
	color: #000;
}

.module-services.style-11 .ry-flex > .ry-each:nth-child(2) .ry-inner-flex .photo img {
	filter: brightness(0) invert(0);
	width: 90px;
	height: 90px;
}

.module-services.style-11 .ry-flex > .ry-each .target-circle img {
	max-width: 150px;
	max-height: 150px;
}
.module-services.style-11:before {
	display: none;
}

div#section-hp-team .main-title h2 {
	color: #fff;
}

@media (min-width: 1280px) {
	.module-services.style-11 .main-title h2, .module-services.style-11 .sub-title h4 {
		text-align: left;
	}
	.module-services.style-11 .ry-btn.ry-btn-primary.mx-auto.px-6.py-3\.5.w-60.relative.no-underline {
		margin-left: unset;
	}

	.module-services.style-11 .ry-flex {
		justify-content: center;
		gap: 8%;
	}
}

#hp-slider .slider-info h2 {
    font-family: 'Poppins';
}


.ry-menu .ry-nav li.dropdown .dropdown-menu li {
	left: 100px;
	position: relative;
}
@media screen and (min-width: 992px) and (max-width: 1440px) {
	.ry-menu .ry-nav li.dropdown .dropdown-menu.hover {
		left: 0; } }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li {
	left: 0;
	opacity: 1; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(1) {
	-webkit-transition: all ease 200ms 100ms;
	transition: all ease 200ms 100ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(2) {
	-webkit-transition: all ease 200ms 200ms;
	transition: all ease 200ms 200ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(3) {
	-webkit-transition: all ease 200ms 300ms;
	transition: all ease 200ms 300ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(4) {
	-webkit-transition: all ease 200ms 400ms;
	transition: all ease 200ms 400ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(5) {
	-webkit-transition: all ease 200ms 500ms;
	transition: all ease 200ms 500ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(6) {
	-webkit-transition: all ease 200ms 600ms;
	transition: all ease 200ms 600ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(7) {
	-webkit-transition: all ease 200ms 700ms;
	transition: all ease 200ms 700ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(8) {
	-webkit-transition: all ease 200ms 800ms;
	transition: all ease 200ms 800ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(9) {
	-webkit-transition: all ease 200ms 900ms;
	transition: all ease 200ms 900ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(10) {
	-webkit-transition: all ease 200ms 1000ms;
	transition: all ease 200ms 1000ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(11) {
	-webkit-transition: all ease 200ms 1100ms;
	transition: all ease 200ms 1100ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(12) {
	-webkit-transition: all ease 200ms 1200ms;
	transition: all ease 200ms 1200ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(13) {
	-webkit-transition: all ease 200ms 1300ms;
	transition: all ease 200ms 1300ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(14) {
	-webkit-transition: all ease 200ms 1400ms;
	transition: all ease 200ms 1400ms; }
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:nth-child(15) {
	-webkit-transition: all ease 200ms 1500ms;
	transition: all ease 200ms 1500ms; }


.ry-menu .ry-nav li .third-level-container .third-level-dropdown {
	left: 100%;
}
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li {
	left: 0 !important;
	opacity: 1 !important; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(1) {
	-webkit-transition: all ease 200ms 100ms;
	transition: all ease 200ms 100ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(2) {
	-webkit-transition: all ease 200ms 200ms;
	transition: all ease 200ms 200ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(3) {
	-webkit-transition: all ease 200ms 300ms;
	transition: all ease 200ms 300ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(4) {
	-webkit-transition: all ease 200ms 400ms;
	transition: all ease 200ms 400ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(5) {
	-webkit-transition: all ease 200ms 500ms;
	transition: all ease 200ms 500ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(6) {
	-webkit-transition: all ease 200ms 600ms;
	transition: all ease 200ms 600ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown.third-hover li:nth-child(7) {
	-webkit-transition: all ease 200ms 700ms;
	transition: all ease 200ms 700ms; }
.ry-menu .ry-nav li .third-level-container .third-level-dropdown li {
	left: -210px !important;
}

.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown {
	left: 100%; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li {
	left: 0 !important;
}
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(1) {
	-webkit-transition: all ease 200ms 100ms;
	transition: all ease 200ms 100ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(2) {
	-webkit-transition: all ease 200ms 200ms;
	transition: all ease 200ms 200ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(3) {
	-webkit-transition: all ease 200ms 300ms;
	transition: all ease 200ms 300ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(4) {
	-webkit-transition: all ease 200ms 400ms;
	transition: all ease 200ms 400ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(5) {
	-webkit-transition: all ease 200ms 500ms;
	transition: all ease 200ms 500ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(6) {
	-webkit-transition: all ease 200ms 600ms;
	transition: all ease 200ms 600ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown.fourth-hover li:nth-child(7) {
	-webkit-transition: all ease 200ms 700ms;
	transition: all ease 200ms 700ms; }
.ry-menu .ry-nav li .fourth-level-container .fourth-level-dropdown li {
	left: -210px !important;
	position: relative !important;
	opacity: 0 !important; 
}


.cta-wrapper * {
    text-align:center !important
}


@media(max-width:1480px) {
	.cta-wrapper {
		gap:2.5vw
	}
	.cta-wrapper .bg-primary-background *{
		font-size:18px;
		line-height:1.1
	}
	.cta-wrapper .cta-section {
		width:28%;
		height:100%;
	}
}

@media(max-width:991px) {
  .cta-wrapper .bg-primary-background {
	  height:70px;
	  align-items:center;
	  display:flex;
	  min-height:fit-content
  }
}

@media(max-width:767px) {
    .cta-wrapper .cta-section {
		max-width:400px;
		width:100%
	}
	.cta-wrapper .cta-section img {
		object-fit:cover;
		height:100%;
		width:100%
	}
}
/*-- PROMOTION PAGE--*/
@media (max-width: 1023px) {
	.promotions .bg-gray-200 *{
		text-align:center;
		margin-inline:auto
	}
	.promotions .bg-gray-200 img {
		max-width:300px;
		width:100%;
		min-width:unset;
		margin-block:0
	}
	.promotions .bg-gray-200 .pr-10 {
		padding:0
	}
}

/*-- HERO UPDATE--*/
@media(max-width:1080px) {
	.homepage-video-slider #ry-video-slider{
		padding-top:100px
	}
}
@media(max-width:1023px) {
	.homepage-video-slider::before {
		display:none
	}

}
@media(max-width:480px) {
	.homepage-video-slider #ry-video-slider{
		height:400px !important;
		object-fit:cover
	}
}



.snap-mobile-menu .gap-6 {
	gap: 10px;
}

.snap-mobile-menu .gap-4 {
	gap:6PX
}

.snap-mobile-menu {
	background:#fff
}
.snap-mobile-menu .snap-mobile-menu {
	padding-inline:0;
	gap:20px
}
.snap-mobile-menu img {
	filter:unset
}
mm-burger {
	color:#000
}
.mm-navbar__title > span, .mm-menu ::before {
	color: #fff
}
.mm-btn--next::after, .mm-btn--prev::before {
	border-color: #fff
}
#section-hp-services::before, .module-19.style2::before, .ry-services.style2::before {
	opacity:1
}
#ry-footer-3  ul li .font-semibold {
	font-weight:normal
}


.mm-menu a {
    text-transform:uppercase;
    padding-block:14px;
	font-size:18px
}


@media(max-width:1199px) {
	.homepage-team-swiper-2:before {
	opacity:.1;
	}
}

@media(max-width:1080px) {
.snap-mobile-menu {
	display: flex !important
}


.module-welcome.style-5 .ry-each.image-wrapper .photo{
	padding:0 !important;
	height:100% 
}

	.module-welcome.style-5 .ry-each.image-wrapper .photo img {
		position:relative;
		height:100%;
		inset:0;
		max-width:500px;
		margin-inline:auto
	}
	.module-welcome.style-5 .ry-flex {
		gap:30px
	}
	.ry-services.style2 *, .module-welcome *, #section-hp-team *, #hp-brands-6 *, .module-testimonials *, #hp-brands-5 *, #hp-insurance-1 * {
		text-align: center !important;
	}
	#section-hp-services, #section-hp-team, #hp-insurance-1, .module-testimonials.style-2{
		padding-block:60px
	}
	.module-testimonials .p-20 {
		padding-inline:30px
	}
	#ry-footer-3 .col-span-full:last-child .overflow-hidden  {
		padding-bottom:0
	}
	#ry-footer-3  ul li span {
		font-size:18px
	}
	#ry-footer-3 .col-span-full:last-child ul li {
		gap:5px;
		padding-bottom:10PX
	}

}
.homepage-team-swiper-2 P {
	color:#000
}

@media (max-width: 1024px) {
    div#navigation-style-4.container {
        display:none;
    }
}
@media (max-width: 1023px) {
	.homepage-team-swiper-2:before {
		background-size:cover
	}


	.ry-services.style2 *, .module-welcome *, #section-hp-team *, #hp-brands-6 *, .module-testimonials * {
		text-align:center
	}
	.module-services.style-11 .ry-flex > .ry-each:nth-child(2) .ry-inner-flex .photo img {
		height:130PX;
		width:130px
	}
	.module-services.style-11 .ry-flex > .ry-each:nth-child(2) .ry-inner-flex .photo,
	.module-services.style-11 .ry-flex > .ry-each:nth-child(2) .ry-inner-flex .ry-each{
		width: 160px;
		height: 160px;
	}
	.module-services.style-11 .ry-flex > .ry-each:nth-child(2) .ry-inner-flex .photo::before {
		width: 190px;
		height: 190px;
	}
	.module-services.style-11 .ry-flex > .ry-each:nth-child(2) .box-wrapper {
		margin-left:-15px
	}
}

@media (max-width: 480px) {
	 .module-services.style-11 .ry-flex > .ry-each:nth-child(2) .box-wrapper {
        transform: scale(.55);
    }
}